Win10论坛

Win10正式版系统下载主题平板

重定义Modern UI,打造完美Windows全新体验

Windows10下载|安装|新手宝典|必备软件

搜索
查看: 685|回复: 17

[求助] windows10 18252安装.net 35故障 [复制链接]

毛毛虫

Rank: 9

UID
16803
帖子
1185
PB币
8299
贡献
0
技术
47
活跃
1054

活动参与先锋 7周年庆典勋章

发表于 2018-10-16 10:24:26 |显示全部楼层
系统:windows 10 18252
问题:安装.net 3.5,总是提示错误0x800f0922
离线安装:
TIM截图20181016101639.png

在线安装:
TIM截图20181016102329.png

尝试的方法:
1、先关闭.net 4.7,然后再安装3.5. 失败;
2、离线安装。失败;
3、更改组策略管理器,然后安装。失败;

求助大家帮助解决。谢谢。

Rank: 7Rank: 7Rank: 7

UID
4845368
帖子
1257
PB币
352
贡献
0
技术
0
活跃
85
发表于 2018-10-17 10:16:44 |显示全部楼层
借楼主帖子问个问题,win10安装net哪个版本好一些

Rank: 9

UID
4691367
帖子
4433
PB币
113
贡献
0
技术
1
活跃
2304
发表于 2018-10-17 10:21:16 |显示全部楼层
我用了个粗暴的方法:先安装 17763,装完 .net 后,再升上来

Rank: 5Rank: 5Rank: 5

UID
4530895
帖子
597
PB币
406
贡献
0
技术
0
活跃
586
发表于 2018-10-17 10:38:39 |显示全部楼层
本帖最后由 qaz123wsx3 于 2018-10-17 10:41 编辑

应该是版本匹配的问题,你用 最新的 17763.1 iso里面的 .net 3.5 试试看。。。。
或者用 这个 :https://pan.baidu.com/s/1FrBqCv_3B_QrddZy-hk7lA 替换你现在的那个 sxs 看看。。

Rank: 5Rank: 5Rank: 5

UID
66038
帖子
614
PB币
1943
贡献
0
技术
0
活跃
951
发表于 2018-10-17 10:41:40 |显示全部楼层
powerwsm 发表于 2018-10-17 10:16
借楼主帖子问个问题,win10安装net哪个版本好一些

那的看你用什么软件了,不同的软件对.NET的版本要求不一样。

Rank: 7Rank: 7Rank: 7

UID
4766606
帖子
1775
PB币
365
贡献
0
技术
0
活跃
1280
发表于 2018-10-17 10:47:29 |显示全部楼层
正常应该是可以安装得 再试试

火影

Rank: 5Rank: 5Rank: 5

UID
177265
帖子
122
PB币
61
贡献
0
技术
0
活跃
244
发表于 2018-10-17 10:59:00 |显示全部楼层
我也遇到了这种问题,解决方法是覆盖安装Win10,你直接更新到1809版本的Win10,就解决了

火影

Rank: 5Rank: 5Rank: 5

UID
177265
帖子
122
PB币
61
贡献
0
技术
0
活跃
244
发表于 2018-10-17 11:00:37 |显示全部楼层
我也遇到了同样的问题,解决方法是覆盖安装Win10,直接用1809版本更新就好了

Rank: 7Rank: 7Rank: 7

UID
4096806
帖子
3537
PB币
2508
贡献
0
技术
209
活跃
4349
发表于 2018-10-17 11:11:30 |显示全部楼层
系统坏了, 重装系统吧.

正义或许会迟到 但不会缺席

UID
398093
帖子
5874
PB币
2363
贡献
0
技术
23
活跃
2512
发表于 2018-10-17 18:43:32 |显示全部楼层
powerwsm 发表于 2018-10-17 10:16
借楼主帖子问个问题,win10安装net哪个版本好一些

自带4.x(目前4.7+),可选3.5(ISO带)你还想装什么?2.0sp2?

正义或许会迟到 但不会缺席

UID
398093
帖子
5874
PB币
2363
贡献
0
技术
23
活跃
2512
发表于 2018-10-17 18:44:16 |显示全部楼层
你把ISO拿虚拟光驱之类挂载,然后离线找到iso里sxs路径去装就可以了!

正义或许会迟到 但不会缺席

UID
398093
帖子
5874
PB币
2363
贡献
0
技术
23
活跃
2512
发表于 2018-10-17 18:45:28 |显示全部楼层
qaz123wsx3 发表于 2018-10-17 10:38
应该是版本匹配的问题,你用 最新的 17763.1 iso里面的 .net 3.5 试试看。。。。
或者用 这个 :https://p ...

现在net3.5限制严格了、srv的不可以装正常win10的。旧版的win10可以升最新的net3.5
但最新的net3.5只能挂载镜像路径指sxs才能离线装!

Rank: 11Rank: 11Rank: 11

UID
4823614
帖子
5242
PB币
81
贡献
0
技术
2
活跃
802
发表于 2018-10-17 18:45:56 |显示全部楼层
英文系统   

毛毛虫

Rank: 9

UID
16803
帖子
1185
PB币
8299
贡献
0
技术
47
活跃
1054

活动参与先锋 7周年庆典勋章

发表于 2018-10-18 08:36:18 |显示全部楼层
18252的net 3.5文件谁能提供一份。我没有下载18252,直接升级上来的。
另外,是英文系统。

毛毛虫

Rank: 9

UID
16803
帖子
1185
PB币
8299
贡献
0
技术
47
活跃
1054

活动参与先锋 7周年庆典勋章

发表于 2018-10-18 08:51:37 |显示全部楼层
TIM截图20181018084812.png


dism.rar (2.98 KB, 下载次数: 0)

还是同样的错误提示呢。


Rank: 5Rank: 5Rank: 5

UID
4845443
帖子
667
PB币
369
贡献
0
技术
0
活跃
337
发表于 2018-10-18 10:00:54 |显示全部楼层
powerwsm 发表于 2018-10-17 10:16
借楼主帖子问个问题,win10安装net哪个版本好一些

net向下兼容,安装最新的就好,一般win10都会自带最新的.net,不需要安装,但是不会集成3.5版本的,有一些史前软件需要3.5的支持,就安装一下就好了

Rank: 7Rank: 7Rank: 7

UID
4845368
帖子
1257
PB币
352
贡献
0
技术
0
活跃
85
发表于 2018-10-18 10:15:10 |显示全部楼层
惜_别 发表于 2018-10-18 10:00
net向下兼容,安装最新的就好,一般win10都会自带最新的.net,不需要安装,但是不会集成3.5版本的,有一些 ...

对对,就是这个问题,我用的一些软件,确实需要3.5版本的,谢科普

毛毛虫

Rank: 9

UID
16803
帖子
1185
PB币
8299
贡献
0
技术
47
活跃
1054

活动参与先锋 7周年庆典勋章

发表于 2018-11-15 09:27:40 |显示全部楼层
更新到18282,终于可以安装.net 35了。
直接再控制面板中安装就可以了!
结帖吧。
谢谢各位相助。
回顶部
Copyright (C) 2005-2019 pcbeta.com, All rights reserved
Powered by Discuz!  苏ICP备17027154号
请勿发布违反中华人民共和国法律法规的言论,会员观点不代表远景论坛官方立场。
远景在线 | 远景论坛 | 苹果论坛 | Win10论坛 | Win8论坛 | Win7论坛 | WP论坛 | Office论坛 | 电脑硬件 | 安卓软件